div[id="article_id_2360"] .container, div[id^="article_id_2360_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2360"], div[id^="article_id_2360_"] {
  }
}
div[id="article_id_2360"], div[id^="article_id_2360_"] {
  page: article_id_2360;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2360:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2360"] div.text.text-content {
  }
  @page article_id_2360 {
  }
/* article container */
div.article[id="article_id_2360"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2360"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2360"] div.block-container.block-container-4 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2360"] div.block-container.block-container-5 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2360"] div.block-container.block-container-6 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2360"] div.block-container.block-container-7 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2360"] div.block-container.block-container-8 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
#eb-3e1fb509-60e7-4b95-ae20-311b161c2d90.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-29df0bad-0f87-40b0-a5f9-c2a39ef9613e.embedded-block {max-width: 788px;}
#eb-6d2e07db-719a-4eb2-a9e5-9b6e48d585bb.embedded-block {border-radius:8px; width: 95%;}
#eb-6d2e07db-719a-4eb2-a9e5-9b6e48d585bb.embedded-block .block-content {padding: 1.5rem;}
#eb-6a5f3b9d-eba5-4899-9c75-1df2c3ee8e2e.embedded-block {border-radius:8px; width: 95%;}
#eb-6a5f3b9d-eba5-4899-9c75-1df2c3ee8e2e.embedded-block .block-content {padding: 1.5rem;}
#eb-7d73441a-e378-4f7a-9464-08625e2951cb.embedded-block {max-width: 788px;}
#eb-14caa985-b32d-4e04-b36f-bc348b4af8bb.embedded-block {padding-right:5%;}
#eb-14caa985-b32d-4e04-b36f-bc348b4af8bb.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-0a56ccae-b4a0-4473-a686-554b8a19cade.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-6d4fbc81-6f73-4619-b442-e2a6c6ce55c7.embedded-block {max-width: 788px;}
#eb-e4fc7abd-daa0-4d55-af88-8d69ea1624ae.embedded-block {border-radius:8px; width: 95%;}
#eb-e4fc7abd-daa0-4d55-af88-8d69ea1624ae.embedded-block .block-content {padding: 1.5rem;}
#eb-97cf300c-334c-4806-9482-ed005b3ebe1b.embedded-block {border-radius:8px; width: 95%;}
#eb-97cf300c-334c-4806-9482-ed005b3ebe1b.embedded-block .block-content {padding: 1.5rem;}
#eb-1056e4b3-63d5-464e-a0ec-62629b0435c0.embedded-block {max-width: 788px;}
#eb-553c9e65-2a33-4cf1-b419-afa8c573b040.embedded-block {border-radius:8px; width: 95%;}
#eb-553c9e65-2a33-4cf1-b419-afa8c573b040.embedded-block .block-content {padding: 1.5rem;}
#eb-65b7d48d-53cb-419e-9896-1deb6ddde2f0.embedded-block {border-radius:8px; width: 95%;}
#eb-65b7d48d-53cb-419e-9896-1deb6ddde2f0.embedded-block .block-content {padding: 1.5rem;}
#eb-5ac4b947-d521-4bc0-806d-a342234a1cc3.embedded-block {max-width: 788px;}
#eb-b75a3541-bba9-40a3-ba60-d0837597d121.embedded-block {border-radius:8px; width: 95%;}
#eb-b75a3541-bba9-40a3-ba60-d0837597d121.embedded-block .block-content {padding: 1.5rem;}
#eb-2fc3dc17-2cbb-4adc-afad-c499fa9c5bcf.embedded-block {padding-right:5%;}
#eb-2fc3dc17-2cbb-4adc-afad-c499fa9c5bcf.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-8e983efe-e75b-435d-a066-50d6c41721b7.embedded-block {max-width: 768px;}
#eb-217e89c5-e7d8-4b17-ac46-1ec4ab4e3aba.embedded-block {max-width: 768px;}
